<section class="hero omeka collection-single">
  <main class="slides">
    <section class="slide">
        <figure>
          <img
               title="an arc-hive project"
               alt="collection logo"
               class="arc-page-header-img" />
        </figure>
    </section>
  </main>
  <aside>
    <h2 class="site-title">
      <a href="<?= $this->site->url() ?>">
        <?= $this->site->title() ?>
      </a>
    </h2>
    <nav class="">
      <?php
        echo $site->publicNav()
                  ->menu()
                  ->setPartial('common/foundation-navigation.phtml')
                  ->renderPartialWithParams(['layout' => 'dropdown']);

      ?>
      <?php echo $this->partial('common/search-form.phtml'); ?>    </nav>
  </aside>
</section>
